@charset "UTF-8";



* {
  box-sizing: border-box;
}

/* Modal Base */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 100;
  color:#6b707b;
}
.modal-bg {
  position: absolute;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 101;
}
@media screen and (max-width: 767px) {
.modal-bg {
  position: absolute;
  height: 115vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 101;
}
}

.modal-contents_wrapper {
  position: relative;
  width: 100vw;
  height: 100vh;
}

/* Modal Content */
.modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 900px;
  z-index: 102;
  border: 1px #fff solid;
}
@media screen and (min-width:768px) and ( max-width:1024px) {
  .modal-content {
    width: 94vw;
  }
  .modal_img img{
    width: 100%;
}
}

@media screen and (max-width: 767px) {
  .modal-content {
    width: 92vw;
  }
}
.modal-inner {
  position: relative;
  background: white;
  width: 100%;
  min-height: 200px;
  max-height: 700px;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
}
@media (orientation: landscape) and (max-width: 767px){
.modal-inner {
  max-height: 80vh;
}
.modal-content {
    width: 58vw;
}
}


@media screen and (max-width: 767px) {
.modal-inner {
  min-height: 200px;
  max-height: 600px;
}
.modal_img img{
    width: 100%;
}
}


.close_btn{
    border-radius: 25px;
    border: 1px #2f2f2f solid;
    text-align: center;
    /*margin: 20px auto 0px auto;*/
    display: block;
    width: 200px;
    font-family: "din-2014", sans-serif;
    font-weight: 600;
    font-style: normal;
    transition: ease-in-out .5s;
	font-size: 1rem
}
.close_btn:hover{
  background-color: black;
  color: white;
}


/* Close Button */
.btn_close {
    display: block;
    position: absolute;
    top: -50px;
    right: -5px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    color: white;
    text-align: center;
    font-size: 60px;
    text-decoration: none;
    line-height: 60px;
    z-index: 105;
    font-weight: 100;
}
@media screen and (max-width: 767px) {
.btn_close {
    width: 50px;
    height: 50px;
    font-size: 50px;
    line-height: 50px;
}
}



span.bold{
	font-weight: 700;
	color: #b19243;;
}
.comment_popup{
   padding: 0 35px 35px 35px;
   font-size: 14px;
   line-height: 1.8em;
   text-align: justify;
   font-size: clamp(14px, .75em , 16px);
}
@media screen and (max-width: 767px) {
.comment_popup{
   padding: 15px;
}
}

ul,li{
	list-style: none;
	padding: 0;
	margin: 0
}

.commnet_photo{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 50px 0 0 0;
	flex-wrap: wrap;
	gap: 10px
}
.commnet_photo li img{
	width: 100%;
	border-radius: 6px;
	margin: 0;
	padding: 0
}
.commnet_photo li p{
	margin:0;
	font-size: 12px;
	text-align: center;
	color: #848484
}
.commnet_photo li{
	width: 49%;
}
@media screen and (max-width: 767px) {
.commnet_photo li{
	width: 48%;
}
}

.pink{
	color:#e82972;
}
.s90{
	font-size: 11rem
}